Import content into a stream
Server:
https://{kibana_url}
- POST /api/streams/{name}/content/import
- POST /s/{space_id}/api/streams/{name}/content/import
Refer to Spaces for more information.
Imports stream structure (routing, mappings, and processing) from a content pack into a stream.
[Required authorization] Route required privileges: manage_stream.
Path Parameters
-
namestring · max: 200required -
The name of the stream to import content into.
Response
200
Content was imported into the stream successfully.